/* CSS Document */

/*--------------------------------------body---*/

body, td, th, div, p, label {
	color:#36649c;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:14px; 
}

a	{
	color:#36649c; 
	text-decoration:underline;
	font:bold 12px arial;
}

a:visited 	{
	color:#36649c;
}

a:hover {
	color:#36649c; 
	text-decoration:none
}

u {
	color:#679614;
	font-size:12px;
	text-transform:uppercase;
}
/*----------------------------------------------------------content---*/
/*-----------------------------article_settings-*/
.article_indent, 
#component-contact	{
	padding:25px 0px 0px 0px; 
}
.article_separator	{
	display:block;
	line-height:1px;
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.column_separator	{
	padding:0px 0px 0px 1px !important;
}
.article_column {
	padding:0px 0px 0px 0px;
}

/*-----------------------finalize-content------*/
.article_indent h3 {
	overflow:hidden;
}
.article_indent h3 img {
	margin:0px 3px 0px 0px !important;
	float:left
}
.contentpaneopen ul {
	list-style:none;
}
.contentpaneopen li{
	padding:0px 0px 6px 15px;
	background:url(../../../../images/boxes-list-item.html) no-repeat 0 5px;
}
.contentpaneopen li a{
	color:#4387ce;
}
.contentpaneopen img	{
	margin:0px 5px 4px 0px;
}
.contentpaneopen p, .contentpaneopen td	{
	color:#36649c;
	font:normal 14px arial;
	line-height:20px;
}

/*---------------------------content-heading---*/

.componentheading		{
	color:#36649c;
	font:bold 20px tahoma;
	line-height:140%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	text-transform:uppercase;
}
.contentheading			{
	background:url(../images/gl.gif) repeat-x 0 bottom;
	color:#36649c !important;
	font:bold 16px Arial !important;
	line-height:14px !important;
	margin:0px 0px 0px 0px;
	padding:0px 0px 13px 0px;
	text-transform:uppercase;
}
.i-info {
	padding:8px 0px 0px 0px;
}
.item-info {
	padding:0px 0px 4px 0px;
}
.buttonheading			{
	background:url(../images/gl.gif) repeat-x 0 bottom;
	padding:0px 0px 0px 5px;
}

/*-----------------------------item-info---*/

.iteminfo				{
	padding:0px 0px 6px 0px; 
	margin:0px 0px 15px 0px;
}
.modifydate				{
	color:#8b8b86; 
	font-size:10px; 
	padding:10px 0px 10px 0px; 
	text-decoration:none !important; 
}
.md-indent {

}
.createdby				{
	color:#36649c; 
	display:block;
	font-size:11px; 
	font-weight:normal;  
	text-transform:none; 
}
.createdate				{
	color:#36649c;
	display:inline;
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px; 
	text-transform:none; 
}
span.small				{ /* Written by */
	color:#36649c; 
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	text-transform:none;
}
div.small {
	padding:0px 0px 0px 0px;
}

/*-----------------------------------buttons---*/

.button, 
.validate				{
	background:url(../images/readon.gif) no-repeat 0 0px;
	border:none; 
	color:#fff; 
	font:bold 12px arial; 
	line-height:16px;
	margin:0px 0px 0px 0px;
	padding:2px 7px 8px 7px;
	text-align:center;
	vertical-align:middle; 
	width:88px;
}
* html .button, 
* html .validate {
	height:22px;
	display:block;
}

/*-----------------------------------read-more---*/

#editor-xtd-buttons div.readmore {
	background:none; 
	height:auto;
	margin:0px 0px 0px 0px;
	width:auto; 
}
div.readmore	{
	width:100px;
	margin:0px 0px 15px 0px;
	overflow:hidden;
	padding:10px 0px 8px 0px;
}
div a.readon{
	background:url(../images/readon.gif) no-repeat 0 0px;
	color:#fff;  
	display:block;
	font:bold 12px Arial;
	margin:0px 0px 0px 0px !important; 
	padding:3px 0px 8px 0px;  
	text-decoration:none;
	width:88px;
	text-align:center;
}

a.readon:hover	{
	color:#fff;
	text-decoration:none
}
a.readon:visited {
	color:#fff;
}


/*-----------------------------blog-more---*/

.blog_more		{
	padding:0px 0px 10px 15px;
}
.blog_more h2	{
	background:none;
	color:#7da8df !important; 
	font-size:12px;  
	padding:0px 0px 0px 0px;
}
.blog_more ul {
	margin:10px 0px 0px 15px;
}
.blog_more ul li {
	padding:0px 0px 0px 0px !important; 
}
.blog_more a	{
	color:#7da8df; 
	text-decoration:underline
}
.blog_more a:hover	{
	color:#7da8df; 
	text-decoration:none;
}			


.blog_more strong	{
	color:#7da8df; 
}

/*-----------------------------page-navigation---*/

.pagenav	{
	color:#7da8df; 
	font-size:12px; 
	font-weight:normal
}
a.pagenav	{
	color:#7da8df; 
	font-weight:normal
}
a.pagenav:hover	{
	color:#7da8df; 
	text-decoration:none
}
a.pagenav:visited {
	color:#7da8df; 
	text-decoration:none
}
.pagination_nav	{
	color:#7da8df; 
	font-size:12px; 
	padding:10px 20px 0px 27px;
}
.pagination_nav div	{
	background:#f4f4f4;
	padding:5px 0px 5px 0px; 
}

.pagination		{
	margin-top:10px
}
.pagination	li	{
	float:left; 
	padding:0px 5px 0px 5px;
}	
.pagination_result	{
	color:#7da8df; 
	padding:5px 0px 0px 0px;
	line-height:16px;
}
			
/*--------------------------------------search-result---*/

.sectiontableentry0 td	{	
	color:#36649c;
	padding:5px 0px 5px 0px; 
}
.sectiontableentry1 td	{
	background:#E2ECF1;
	color:#36649c;
	padding:5px 0px 5px 0px;
}
.sectiontableentry2 td 	{
	color:#36649c;
	padding:5px 0px 5px 0px; 
}

.sectiontableentry0,
.sectiontableentry1,
.sectiontableentry2		{}

.sectiontableentry1 a	{
	color:#36649c
}
.sectiontableentry2 a	{
	color:#36649c
}
.sectiontableentry1 a:hover {
	color:#36649c
}
.sectiontableentry2 a:hover {
	color:#36649c
}
.sectiontableentry1 a:visited {
	color:#36649c
}
.sectiontableentry2 a:visited {
	color:#36649c
}

.var1 {
	background:#E2ECF1;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var1 a, .var1 p, .var1  {
	color:#36649c;
}
.var2 {
	background:#fff;
	padding:5px !important;
	margin:5px 0px 5px 0px;
}
.var2 a, .var2 p, .var2  {
	color:#36649c;
}

.results	{
	text-align:center;
	padding:0px 0px 0px 15px;
}
#page	{
	padding:0px 0px 0px 0px;
}
#page ol li	{
	padding:0px 0px 10px 0px; 
	text-align:left
}
.searchintro	{
	padding:0px 0px 10px 0px;
}
.searchintro strong		{
	color:#C6662C
}
#page h3	{
	font-size:130%; 
	padding:10px 0px 5px 0px; 
	text-align:left;
	color:#36649c;
}
#page .inputbox	 {
	color:#000;
}
#page #ordering {
	height:20px; display:inline; vertical-align:middle;
}
#page .display	{
	padding:10px 0px 0px 0px;
}
#page legend	{
	color:#36649c
}

.sectiontableentry0 .pad2,
.sectiontableentry1 .pad2,
.sectiontableentry2 .pad2	{
	padding:2px 0px 2px 15px;
	font-weight:bold
}
.sectiontableheader {
	padding-bottom:2px
}

/*--------------------------------------poll---*/

.poll .question	 {
	color:#0e408e ;
	font-weight:bold;
}
.poll .body		{
	padding:12px 0px 5px 0px;
}
.poll .body label {
	color:#36649c;
	font-size:12px;
	line-height:14px;
	padding:0px 0px 0px 0px;
}
.poll .button	{
	background:url(../images/login.gif) no-repeat 0 0;
	width:66px;
	color:#fff;
	display:inline;
	font:bold 12px arial;
	line-height:14px;
	margin:8px 0px 0px 0px;
	padding:2px 0px 3px 0px;
 
}
* html .poll .button {
	height:22px;
}
.poll .result	{

}

.poll .section	{
	overflow:hidden; 
	padding:0px 0px 8px 0px;
	width:100%; 
}
.poll .radio	{
	float:left;
	width:20px;
}
.poll .radio input {
	display:block;
	width:16px;
	height:16px;
	vertical-align:middle;
}
.poll .var	{
	margin:0px 0px 0px 20px; 
	text-align:left
}

.display	{
	padding:0px 0px 10px 0px;
}
.display select	{
	border:1px solid #46462f; 
	width:100px;
}
.sectiontableentry1 div, 
.sectiontableentry0 div {
	font-size:1px
}

/*--------------------------------------user---*/

dl.contentpane	dt {
	padding:10px 0px 20px 0px;
}
dl.contentpane	dd {
	width:100%;
	overflow:hidden;
}
dl.contentpane	div {
	vertical-align:middle
}
dl.contentpane .description {
	width:110px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .input-field {
	width:160px;
	padding:0px 0px 0px 0px;
	vertical-align:middle
}
dl.contentpane .button-field {
	width:140px;
	padding:7px 0px 0px 0px;
	vertical-align:middle
}

/*-------------------------------------search---*/

.module-search {
	background:url(../images/search-bg.gif) repeat-x 0 bottom #ecf3fa;
	width:100%;
	overflow:hidden;
	height:240px;
}
.search-right {
	padding:0px 0px 0px 0px;
}
.module-search h3 {
	color:#36649c;
	float:left;
	font:normal 13px Arial;
	padding:2px 0px 0px 0px;
	width:51px;
}
.search {
	padding:0px 0px 20px 0px;
}
.search-input {
	width:177px;
	float:right;
}
.search-button {
	width:44px;
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}
.search-input .inputbox	{ 
	background:#fff;
	border:1px solid #959da6;
	color:#939393;
	font-family:Tahoma;
	font-size:11px;
	margin:0px 0px 0px 0px; 
	padding:2px 0px 3px 5px; 
	vertical-align:top;   
	width:157px;
}
* html .search-input .inputbox {
	height:20px;
	width:168px;
	padding:1px 0px 0px 5px;
}

.search-button .button	{
	background:none;
	color:#cb670e;
	font:bold 12px Arial;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	width:44px;
	height:21px;  
	vertical-align:top; 
}
* html .search-button .button {
	width:44px;
	margin-top:1px;
}
:first-child+html .search-button .button {margin:1px 0px 0px 0px;}
	
/*-------------------------------------search-result---*/
.search_result {
	padding:0px 0px 0px 0px;
}	
/*-------------------title----*/

.search_result h3	{
	color:#808080; 
	font-size:14px;
}

/*-------------------article----*/

.search_result p	{
	padding:10px 0px 0px 0px;
}
/*----------*/
#search_searchword	{
	border:1px solid #999
}
legend		{
	color:#808080
}

.highlight	{  /* highlight sought word */
	color:#ff6000; 
	font-weight:bold
}

.phrase {
	border:solid 1px #282828;
	color:#282828;
	float:left; 
	margin:10px 10px 10px 0; 
	padding:10px; 
	width:60%; 
}
.phrase .inputbox 	{
	background:#fff; 
	color:#808080; 
	display:block; 
	margin-top:5px; 
}

.phrase .inputbox option {
	background:#fff; 
	border-bottom:solid 1px #333; 
	padding:2px; 
}
.phrase .inputbox option a:hover {
	background:#C00;
	border-color:#cfd0d6;
	color:#282828;   
}
fieldset.word,fieldset.only { 
	border:solid 1px #282828;
}
.ordering {
	display:inline;
	padding:3px 0px 0px 0px;
}

.only 	{
	border:solid 0; 
	line-height:1.3em;
	margin:10px 0 0 10px; 
	padding:5px 10px;
}
.word 	{
	border:solid 0 !important;
	padding:10px 10px 10px 0; 
}
.word input {
	background:#fff; 
	color:#ff6614; 
	font-weight:normal; 
	margin:0 10px 0 10px; 
	padding:1px 2px 2px 2px;;
	vertical-align:middle;
}
.word .button {
	margin-top:5px;
	display:inline !important;
	vertical-align:middle;
}
.contact_email	input	{
	margin:4px 0px 3px 0px;
}
/*-------------------------------------admin-form---*/

.adminform td 			{padding:0px 0px 2px 0px;}

/*---------------------------system-error-messages--*/
.err-space {
	margin:0px 0px 0px 25px;
}
.error		{
	margin:0px 0px 10px 0px;
}
.error h2 	{
	color:#ff0000;
	font:bold 14px Tahoma;  
	padding:0px 0px 5px 20px;
}
#system-message dt.error, dt.message { 
	display: none; 
}
.error dd ul {
	background: #ce0303 ; 
	border-top: 3px solid #670606; 
	border-bottom: 3px solid #670606; 
	color: #fff;
	margin:0; 
	padding:5px 0px 5px 5px;
}
.error dd ul li	{
	background:none !important;
	color:#fff !important; 
	margin:0px 0px 0px 20px !important; 
}
.pass_remind { 
	vertical-align:middle; 
	padding:0px 0px 0px 10px;
}

/*---------------------------------------------------------------------------------boxes---*/

.module	{
	margin-bottom:12px;
	width:100%;
}
.module .box-indent {
	padding:23px 7px 15px 27px;
}

/*-------------------title----*/

.module h3	{
	background:url(../images/box-title.gif) no-repeat 0 0;
	color:#fff;
	font:bold 13px Arial;
	padding:12px 0px 14px 27px;
}
#boxes .module h3	{
	background:url(../images/boxes-title1.gif) no-repeat 0 0;
	border-bottom:1px solid #557192;
	color:#0e408e;
	font:bold 13px Arial;
	padding:0px 0px 12px 31px;
}
#boxes .s1 h3	{
	background:url(../images/boxes-title2.gif) no-repeat 0 0;
}

/*-------------------content----*/

.module div		{
	color:#36649c;
	font-size:12px;
}
.module label	{
	color:#fff;
	display:block;
	line-height:100%;
	padding:0px 0px 3px 0px; 
	vertical-align:middle
}
.module td, 
.module p		{
	color:#fff; 
	font-size:11px;
	padding:0px 0px 5px 0px;
	line-height:14px;
}
.module ul, #boxes .module ul {
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module li		{
	padding:0px 0px 1px 0px;
}
.module li a	{
	background:url(../images/list-item2.html) no-repeat 0 5px;
	color:#4387ce;
	display:block;
	font-size:11px;
	line-height:16px; 
	padding:0px 0px 3px 9px;
	text-decoration:underline;
}
.module li a:hover {
	color:#4387ce; 
	text-decoration:none;
}
.module li a:visited {
	color:#4387ce
}

#boxes .module .box-indent{
	padding:22px 0px 5px 0px;
}
#boxes .module li	{
	padding:0px 0px 1px 0px;
}
#boxes .module li a	{
	background:url(../images/boxes-list-item.gif) no-repeat 0 5px;
	color:#36649c;
	display:block;
	font-size:13px;
	font-family:Arial;
	line-height:16px; 
	padding:0px 0px 5px 22px;
	text-decoration:underline;
}
#boxes .module li a:hover {
	color:#565b61; 
	text-decoration:none;
}
#boxes .module li a:visited {
	color:#36649c
}


.module a		{
	color:#4387ce;
	text-decoration:underline;
}
.module a:hover	{
	color:#838383;
	text-decoration:none;
}
.module .inputbox	{
	background:#fff; 
	border:1px solid #b0a88f;
}
.module span	{
	font-weight:normal
}
.count	{ /* count users for box who's online */
	font-weight:normal;
	color:#679614;
}

/*-------------------------------------mainmenu---*/

.module_menu	{
	background:url(../images/box-top.gif) no-repeat 0 0 #e2ecf1;
	margin:0px 0px 13px 0px;
	width:100%;
}
.module_menu .first{
	background:url(../images/box-bottom.gif) no-repeat 0 bottom;
	width:100%;
}
.module_menu .box-indent {
	padding:29px 7px 22px 27px;
}

/*-------------------title----*/

.module_menu h3	{
	color:#0e408e;
	font:bold 13px arial;
	padding:29px 0px 0px 27px;
}

/*-----------------content----*/
.module_menu ul	{
	list-style:none;
	margin:0px 0px 0px 0px;
}
.module_menu li	{
	display:inline;
	list-style-image:
}
.module_menu li a	{
	background:url(../images/menu-list-item.gif) no-repeat 0 0px;
	color:#0e408e; 
	display:block;
	font:bold 13px arial;
	text-decoration:none;
	padding:2px 0px 4px 40px;
}
.module_menu li a:hover	{
	color:#0e408e !important; 
	text-decoration:underline;
}
.module_menu li a:visited {
	color:#0e408e
}
.module_menu ul li.active a	{
	color:#0e408e !important; 
}

.module_menu li ul	{
	padding:0px 0px 0px 10px; 
	margin:0px 0px 0px 0px;
}
.module_menu li ul li{
	display:inline;
}
.module_menu li ul li a{
	background:none;
	padding:2px 0px 8px 41px;
}

/*-------------------------------------topmenu---*/
.module-topmenu {
   z-index:999; 
}
ul.menu-nav {
	padding:0px 0px 0px 0px;
}
ul.menu-nav li	{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	display:block; 
	float:left;
}
ul.menu-nav li a  {
	background:url(../images/topmenu-separator.gif) no-repeat right 26px;
	color:#0e408e;
	display:block; 
	float:left;
	font:bold 13px arial !important;
	text-decoration:none;
	text-align:center;
}
ul.menu-nav li a span	{
	display:block; 
	padding:25px 20px 0px 20px;
}


/*-------------------hover----*/

ul.menu-nav li a:hover  {
	color:#0e408e !important; 
	display:block; 
	float:left; 
	text-align:center; 
	text-decoration:underline;
	width:auto;
}
ul.menu-nav li a:hover span	{
	display:block;
}


/*-------------------visited---*/

ul.menu-nav li a:visited{
	color:#0e408e; 
}

/*-------------------active----*/

ul.menu-nav li.active a {
	color:#0e408e !important; 	
	display:block;
	float:left; 
	text-align:center;
	text-decoration:underline;  
	width:auto; 
}
ul.menu-nav li.active a span {
	display:block; 
	padding:25px 20px 0px 20px;
}

/*----------------------------------------login-form---*/
.module-login	{
	margin-bottom:12px;
	width:100%;
}
.module-login .first{
}
.module-login .sec{
}
.module-login .box-indent {
	padding:25px 20px 0px 20px;
}

/*-------------------title----*/

.module-login h3	{
	background:url(../images/box-title.gif) no-repeat 0 0;
	color:#fff;
	font:bold 13px Arial;
	padding:12px 0px 14px 27px;
}

/*-----------------content----*/

.module-login label {
	color:#36649c;
	font:normal 12px Arial;
	display:block;
	padding:5px 0px 2px 0px;
}
.module-login p, 
label.remember{
	color:#36649c; 
	font-size:12px; 
	font-weight:normal;
	padding:0px 0px 0px 0px;
}
.module-login a	{
	color:#36649c;
	font:bold 12px Arial; 
	line-height:120%;
	text-decoration:none;
}
.module-login a:hover {
	color:#36649c; 
	text-decoration:underline;
}
.module-login a:visited	{
	color:#36649c;
}
.module-login .inputbox {
	border:1px solid #959da6;
	color:#888;
	font-size:11px;
	margin:0px 0px 4px 0px;
	padding:2px 0px 3px 5px;
	vertical-align:middle;
	width:157px;  
}
* html .module-login .inputbox { /*speical for ie6*/
	height:21px;
	width:150px;
}
.module-login .button	{
	background:url(../images/login.gif) no-repeat 0 0;
	border:none;  
	color:#fff;
	font:bold 12px Arial; 
	line-height:14px;
	margin:4px 0px 3px 0px;
	padding:2px 0px 4px 0px;
	text-align:center;
	width:66px;       
} 
* html .module-login .button {
	height:22px;
	padding:0px 0px 0px 0px;
}
#mod_login_remember	 { /* checkbox */
	border:none; 
	display:block;
	float:left; 
	margin:0px 5px 10px 0px; 
	width:12px;
	height:12px
}
.remember {
	font-size:11px !important;
}
	
/*---------------------------------------------------------structure---*/

#body {
	background:url(../images/bg.gif) repeat 50% 0;
}
.main 	{
	width:912px;
}

/*-------------------------------------header---*/
#shadow-left {
	background:url(../images/shadow-left.gif) repeat-y 0 0 #fff;
}
#shadow-right {
	background:url(../images/shadow-right.gif) repeat-y right 0;
	padding:16px 22px 0px 22px;
}
#top {
	background:url(../images/top-bg.gif) repeat-x 0 0;
	margin-bottom:16px;
	width:100%;
}
	.top-left {
		background:url(../images/top-left.gif) no-repeat 0 0;
	}
	.top-right {
		background:url(../images/top-right.gif) no-repeat right 0;
		height:131px;
		overflow:hidden;
	}
#header {
	background:url(../images/header-bg.jpg) repeat-x 0 0;
	width:100%;
}
	.header-left {
		background:url(../images/header-left.jpg) no-repeat 0 0;
		width:100%;
	}
/*	.header-right {
		background:url(../images/header-right.jpg) no-repeat right 0;
		height:242px;
		width:100%;
	}*/
	#header .space {
		padding:79px 0px 0px 39px;
	}
#logo {
	width:251px;
	float:left;
}
#logo .space {
	padding:32px 0px 0px 20px;
}



#topmenu {
	height:80px;
	float:right;
	padding:29px 0px 0px 0px;
	width:617px;
}
	.module-topmenu {
		background:url(../images/topmenu-bg.gif) repeat-x 0 0;
                 z-index:1001; 
	}
	.module-topmenu div {
		background:url(../images/topmenu-left.gif) no-repeat 0 0;
                 z-index:1002; 
	}
	.module-topmenu div div {
		background:url(../images/topmenu-right.gif) no-repeat right 0;
		height:61px;
                z-index:1003; 
	}
.slogan {
	margin-bottom:30px;
}
#boxes {
	width:100%;
	overflow:hidden;
	padding:14px 0px 0px 0px;
}
#boxes #user1 {
	width:49%;
	float:left;
}
#boxes #user2 {
	width:49%;
	float:right;
}
	#boxes .module {
		background:url(../images/boxes-top-left.gif) no-repeat 0 0 #e2ecf1;
	}
	#boxes .boxes-top-right {
		background:url(../images/boxes-top-right.gif) no-repeat right 0;
		width:100%;
	}
	#boxes .boxes-bottom-right {
		background:url(../images/boxes-bottom-right.gif) no-repeat right bottom;
	}
	#boxes .boxes-bottom-left {
		background:url(../images/boxes-bottom-left.gif) no-repeat 0 bottom;
		padding:20px 20px 20px 24px;
	}
	

/*-------------------------------------content---*/

#content {
	width:100%;
	overflow:hidden;
}
#indent {
	padding:0px 17px 0px 16px;
}
	#right {
		background:url(../images/right-top.gif) no-repeat 0 0 #cedeed;
		float:right;
		width:246px;
	}
		right-bottom {
			background:url(../images/right-bottom.gif) no-repeat 0 bottom;
			padding:0px;
		}
	#wrapper {
		margin:0px 262px 0px 0px;
	}
	* html #wrapper {
		margin:0px 259px 0px 0px;
	}
	#wrapper2 {
		margin:0px 0px 0px 0px;
	}
.comp-cont {
	padding:30px 23px 20px 23px;
}

/*-------------------------------------footer---*/

#footer		{
	height:80px;
         padding-top:10px;
	border-top:3px solid #557192;
}
#footer .indent	{
	color:#36649c;
	font:bold 12px Arial;
	padding:25px 0px 0px 0px;
	text-align:center;
}
#footer a		{
	color:#36649c;
	font:bold 12px Arial;
	text-decoration:underline;
}
#footer a:hover	{
	text-decoration:none
}
.article-sample td {
	color:#565b61;
	font:normal 12px arial;
	line-height:20px;
}